NAME
	fatal - print a message and dump core

SYNTAX
	#include "error.h"

	void fatal(char *format_string, ...);

DESCRIPTION
	This function takes the same type of argument as 'printf', and
	prints these with any available debug information. (A trace of
	the 512 last executed instructions if you compiled with DEBUG.)
	Then it forces the driver to dump core so you can examine the
	bug with a debugger. Use with extreme caution, an error() might
	sometimes be a lot better...

KEYWORDS
	internal

SEE ALSO
	error
